<script>
document.addEventListener('DOMContentLoaded', function(){
var timer;
timer=setTimeout('window.location="<?PHP echo "language-temp-index.php?langW=".$langW."&siteLT=".$siteLT;?>"',2500)
}, false);
</script>
